## rtpg 0.0.3

=== Makefile ===
LANGS		:= 	$(shell ls po/*.po|sed 's/...$$//'|sed 's/^...//')
TEMPLATE_PO	=	po/TEMPLATE.pot


HTMLS		=	$(LANGS:%=templates/langs/%.html)
JSS		=	$(LANGS:%=js/langs/%.main.js)

POS         = $(wildcard po/??.po)

VERSION		= $(shell \
	grep VERSION index.cgi |grep ^our \
	|sed 's/^[^[:digit:]]\+//' |sed 's/".*//')

SVN_VERSION = $(shell svn info|grep ^Revision:|awk '{print $$2}')

SVERSION    = $(VERSION)+svn$(SVN_VERSION)


all:	$(HTMLS) $(JSS)

templates/langs/%.html: po/%.po $(TEMPLATE_PO)
	perl poabstract/gen_translate.pl -s templates/index.tt.html $<	>$@

js/langs/%.main.js: po/%.po $(TEMPLATE_PO)
	perl poabstract/gen_translate.pl -s js/main.js $< > $@


build/html.po: templates/index.tt.html Makefile
	perl poabstract/extract_po.pl -s $< $@

build/js.po: js/main.js Makefile
	perl poabstract/extract_po.pl -s $< $@


$(TEMPLATE_PO): build/html.po build/js.po
	msgcat $^ > $@
	for lang in $(LANGS); do \
		msgmerge --suffix=.previous --update po/$$lang.po $@; \
	done



tarball-svn:
	rm -f *.orig.tar.gz
	fakeroot debian/rules clean
	rm -fr tmp
	mkdir -p tmp/rtpg-$(SVERSION)
	rsync --exclude=tmp --exclude=.svn \
		--exclude=jquery.js --exclude=deb-package \
		-a * tmp/rtpg-$(SVERSION)
	cd tmp && tar -czf ../rtpg_$(SVERSION).orig.tar.gz rtpg-$(SVERSION)
	rm -fr tmp



tarball:
	rm -f *.orig.tar.gz
	fakeroot debian/rules clean
	rm -fr tmp
	mkdir -p tmp/rtpg-$(VERSION)
	rsync --exclude=tmp --exclude=.svn \
		--exclude=jquery.js --exclude=deb-package \
		-a * tmp/rtpg-$(VERSION)
	cd tmp && tar -czf ../rtpg_$(VERSION).orig.tar.gz rtpg-$(VERSION)
	rm -fr tmp

deb-package: tarball
	rm -fr deb-package
	mkdir deb-package
	cp rtpg_$(VERSION).orig.tar.gz deb-package
	tar -xzf deb-package/rtpg_$(VERSION).orig.tar.gz -C deb-package
	cd deb-package/rtpg-$(VERSION) && debuild
	cd deb-package \
	    && dpkg-scanpackages . |gzip > Packages.gz \
	    && dpkg-scansources  . |gzip > Sources.gz

deb-svn-package: tarball-svn
	rm -fr deb-package
	mkdir deb-package
	cp rtpg_$(SVERSION).orig.tar.gz deb-package
	tar -xzf 'deb-package/rtpg_$(SVERSION).orig.tar.gz' -C deb-package
	cd deb-package/rtpg-$(SVERSION) \
	    && dch --newversion $(SVERSION)-1 'SVN snapshot.' && debuild
	cd deb-package \
	    && dpkg-scanpackages . |gzip > Packages.gz \
	    && dpkg-scansources  . |gzip > Sources.gz

rsync: deb-package
	rsync -zave ssh --delete --exclude=rtpg-$(VERSION) \
		deb-package/ dgate:/share/www/uvw.ru/debian/rtpg/
	@echo uploaded package to: http://uvw.ru/debian/rtpg/

rsync-svn: deb-svn-package
	rsync -zave ssh --delete --exclude=rtpg-$(SVERSION) \
		deb-package/ dgate:/share/www/uvw.ru/debian/rtpg/
	@echo uploaded package to: http://uvw.ru/debian/rtpg/

clean:
	rm -f *.orig.tar.gz svn-commit* po/*.po.previous
	rm -fr tmp deb-package
	fakeroot debian/rules clean
	rm -fr build/*

open-project:
	screen -t vim vim \
		index.cgi js/main.js templates/index.tt.html \
		rtpg.GTK2.pl
		

commit:
	svn update
	svn commit
	svn update
