## rtpg 0.1.6

=== Makefile ===
--- 
+++ 
@@ -100,6 +100,8 @@
 	rm -fr tmp deb-package
 	fakeroot debian/rules clean
 	rm -fr build/*
+	[ ! -f cpan/Makefile ] ||  make distclean -C cpan
+	rm -f RTPG-*.tar.gz
 
 open-project:
 	screen -t vim vim \
@@ -111,3 +113,11 @@
 	svn update
 	svn commit
 	svn update
+
+cpan-tgz:
+	[ ! -f cpan/Makefile ] ||  make distclean -C cpan 
+	cd cpan && perl Makefile.PL
+	make -C cpan distdir
+	cd cpan && name=`ls -d RTPG-*` && tar -czvf ../$$name.tar.gz $$name
+
+.PHONY: cpan-tgz
