=== debian/changelog ===
rtpg (0.2.6-1) unstable; urgency=low

  * Fixed sorting of refresh-time.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 09 Jun 2010 17:37:37 +0400

rtpg (0.2.5-1) unstable; urgency=low

  * Fixed licenses and debian packaging, updated debian/copyright.
  * Added Roman V. Nikolaev to uploaders list.
  * First unstable upload for new rtpg.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 08 Jun 2010 16:21:58 +0400

rtpg (0.2.4-1) experimental; urgency=low

  * detecting if upload file is torrent processes more properly.
  * min jquery version is 1.4.2.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 07 Jun 2010 12:33:22 +0400

rtpg (0.2.3-1) experimental; urgency=low

  * A few speed optimizations and bugfixes.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 31 May 2010 15:38:24 +0400

rtpg (0.2.2-1) experimental; urgency=low

  * Fixed uploading torrents in Debian/stable (it has old CGI).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 30 May 2010 10:50:23 +0400

rtpg (0.2.1-1) experimental; urgency=low

  * index.cgi to ensure compatibility with old rtpg(0.1) config.
  * switched to 3.0 debian/source format.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 28 May 2010 16:47:08 +0400

rtpg (0.2.0-1) experimental; urgency=low

  * New upstream version:
    - new frame interface;
    - slow ajax was removed.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 28 May 2010 15:32:51 +0400

rtpg (0.1.7-1) unstable; urgency=low

  * Fixed a few apache warnings.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 15 Jan 2010 18:00:26 +0300

rtpg (0.1.6-1) unstable; urgency=low

  * New upstream version, now it can work with the last version of
    XML::RPC::Parser.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 13 Nov 2009 21:09:04 +0300

rtpg (0.1.5-1) unstable; urgency=low

  * New upstream version: fix perl-library for rtorrent 0.8.5.
  * Standards-Version bumped to 3.8.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 19 Aug 2009 09:08:32 +0400

rtpg (0.1.4-1) unstable; urgency=low

  * New upstream version (Now RTPG supports working on ports
    different 80 or 443).
  * Fixed a few lintian warnings.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 01 Jul 2009 14:54:22 +0400

rtpg (0.1.3-1) unstable; urgency=low

  * Fixed progressbars (it was set incorrectly in the first refresh).
  * Bumped Standards-Version to 3.8.1.
  * Added Japanese translation, thanks Hideki Yamane (Debian-JP)
    <henrich@debian.or.jp>, closes: #520064.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 May 2009 22:46:01 +0400

rtpg (0.1.2-1) unstable; urgency=low

  * Added ability to switch many priorities of torrent at once.
  * a few optimisations for better work with many torrents.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 05 Mar 2009 13:46:20 +0300

rtpg (0.1.1-1) unstable; urgency=low

  * I've made a few optimisations for better work of the rtpg with
    many torrents.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 04 Mar 2009 22:33:58 +0300

rtpg (0.1.0-1) unstable; urgency=low

  * Now rtpg can to use direct link to rtorrent's SCGI-port/socket.
  * Removed apache2, libapache2-mod-scgi from depends, closes: #512922,
    look at README.Debian for more information.
  * Added debconf's translation:
    * Vietnamese, thanks Clytie Siddall <clytie@riverland.net.au>,
      closes: #513804;
    * Slovak, thanks helix84 <helix84@centrum.sk>, closes: #514392.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 14 Feb 2009 23:11:45 +0300

rtpg (0.0.7-1) unstable; urgency=low

  * The description and debconf's template have been patched, closes: #511284,
  	thanks Christian Perrier <bubulle@debian.org>.
  * Updated or added debconf's:
    * Czech translation,
    	thanks Daniel Kavan <kuan@maradan.org>, closes: #512017;
    * Russian translation,
    	thanks Yuri Kozlov <yuray@komyakino.ru>, closes: #512166;
    * Portuguese translation,
    	thanks Américo Monteiro <a_monteiro@netcabo.pt>, closes: #512057;
    * Swedish translation,
    	thanks Martin Bagge <brother@bsnet.se>,	closes: #511568;
    * French translation, 
      	thanks Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>,
      	closes: #512468;
    * Finnish translation, thanks Esko Arajärvi <edu@iki.fi>, closes: #512218;
    * Romanian translation,
    	thanks Eddy Petrișor <eddy.petrisor@gmail.com>, closes: #512708;
    * German translation,
    	thanks Helge Kreutzmann <debian@helgefjell.de>, closes: #512127;
    * Basque translation,
    	thanks Piarres Beobide <pi+debian@beobide.net>,	closes: #513220;
    * Spanish translation, thanks 
    	Francisco Javier Cuadrado <fcocuadrado@gmail.com>, closes: #512769.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 30 Jan 2009 15:17:50 +0300

rtpg (0.0.6-1) unstable; urgency=low

  * Fixed paths in debian's directory.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 03 Jan 2009 13:23:26 +0300

rtpg (0.0.5-1) unstable; urgency=low

  * Added swedish strings for debconf, closes: #510553
    thanks Martin Bagge <brother@bsnet.se>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 03 Jan 2009 13:04:45 +0300

rtpg (0.0.4-1) unstable; urgency=low

  * The description and debconf's text has been patched (bad English),
  thanks for Christian Perrier <bubulle@debian.org>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 26 Dec 2008 10:30:49 +0300

rtpg (0.0.3-1) unstable; urgency=low

  * New upstream release (optimized by traffic, added skins, etc).

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 23 Dec 2008 22:58:21 +0300

rtpg (0.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 02 Dec 2008 11:05:32 +0300

rtpg (0.0.1-2) unstable; urgency=low

  * Added images from Konstantinas Myalo <kostia@avakomp.lt>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 01 Dec 2008 19:06:49 +0300

rtpg (0.0.1-1) unstable; urgency=low

  * Initial release, closes: #506841.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 20 Nov 2008 17:49:00 +0300
