=== debian/control ===
Source: rtpg
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>
Section: web
Priority: optional
Build-Depends: cdbs, debhelper (>= 5), po-debconf
Standards-Version: 3.8.4
Homepage: http://rtpg2.rshadow.ru
Vcs-browser: http://svn.rtpg2.rshadow.ru

Package: rtpg-www
Architecture: all
Depends: librpc-xml-perl, libjson-xs-perl, libjs-jquery (>= 1.4.2),
 libtemplate-perl,
 rtorrent (>= 0.7.9), debconf, apache2 | httpd, ${misc:Depends},
 liblocale-po-perl, libgeo-ipfree-perl, libmime-types-perl, famfamfam-flag-png,
 libtree-simple-perl
Recommends: libapache2-mod-scgi, apache2
Description: web based front end for rTorrent
 RTPG (rTorrent Perl GUI) is a simple web interface for rTorrent. Users
 can scan/delete/add torrents and set their respective priorities.
