=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_ARGS = --exclude=.svn --exclude=po/TEMPLATE.pot

include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	debconf-updatepo
	rm -f *.cdbs-config_list
