=== debian/changelog ===
rtpg (0.2.10-1) unstable; urgency=low

  * Fix params cast.
  * Show custom.

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Mon, 09 Aug 2010 12:39:26 +0400

rtpg (0.2.9-1) unstable; urgency=low

  * Fix get some config params.

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Wed, 14 Jul 2010 11:31:28 +0400

rtpg (0.2.8-1) unstable; urgency=low

  * Since now we use CGI::Simple instead CGI (there was a bug in
    upload function in CGI module).
  * Using locks more properly.
  * Added ukrainian trnslation.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 14 Jul 2010 11:14:37 +0400

rtpg (0.2.7-1) unstable; urgency=low

  * You can use only these frames You want.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 07 Jul 2010 16:24:43 +0400
