=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,9 @@
 clean::
 	debconf-updatepo
 	rm -f *.cdbs-config_list
+
+common-binary-post-install-indep::
+	find debian/rtpg-www -type f '(' -name '*.js' -o -name '*.css' ')' \
+		-exec \
+			yui-compressor --preserve-semi \
+				--disable-optimizations -o '{}' '{}' ';'
