## rtpg 0.2.11

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dpkg-parsechangelog|grep ^Version:|awk '{print $$2}')
 
 VERSION		= $(shell \
-	grep VERSION index.cgi |grep ^our \
+	grep VERSION htdocs/index.cgi |grep ^our \
 	|sed 's/^[^[:digit:]]\+//' |sed 's/".*//')
 
 SVN_VERSION = $(shell svn info|grep ^Revision:|awk '{print $$2}')
@@ -68,6 +68,9 @@
 
 deb-package: build/stamp $(DEB)
 
+deb-changelog:
+	dch --newversion $(VERSION)
+
 build/stamp:
 	mkdir -p build
 	touch $@
