=== debian/changelog ===
rtpg (0.2.11-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:01:45 +0100

rtpg (0.2.11-3) unstable; urgency=low

  * removed artefact. Thanks for Pavel Arkhipov <poul-hip@yandex.ru>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 11 Feb 2011 16:01:37 +0300

rtpg (0.2.11-2) unstable; urgency=low

  * Removed postinst/configure scripts, closes: #608451.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 12 Jan 2011 10:31:02 +0300

rtpg (0.2.11-1) unstable; urgency=low

  [ Roman V. Nikolaev ]
  * Fix uk language code.
  * Add language names tooltip.

  [ Dmitry E. Oboukhov ]
  Added debconf's question about changing /etc/hosts. Closes: #608451.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 31 Dec 2010 16:20:05 +0300
