=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 clean::
-	debconf-updatepo
 	rm -f *.cdbs-config_list
 
 common-binary-post-install-indep::
